
Distribution EOLE - Tâche #31309

Scénario # 31242 (Terminé (Sprint)): Qualification 2.8.0 : campagne 2.8.0-rc1

04 - Socle commun - outils d'administration

12/04/2020 03:23 PM - Joël Cuissinat

Status: Fermé Start date: 12/04/2020

Priority: Normal Due date:  

Assigned To: Fabrice Barconnière % Done: 100%

Target version: sprint 2020 49-51 Equipe MENSR Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

History

#1 - 12/08/2020 10:16 AM - Fabrice Barconnière

- Status changed from Nouveau to En cours

#2 - 12/08/2020 10:16 AM - Fabrice Barconnière

- Subject changed from  04 - Socle commun - outils d'administration to 04 - Socle commun - outils d'administration

- Assigned To set to Fabrice Barconnière

#3 - 12/08/2020 01:39 PM - Fabrice Barconnière

- Status changed from En cours to Résolu

- % Done changed from 0 to 100

#4 - 12/11/2020 11:33 AM - Joël Cuissinat

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
